:root{
    --primary-color: #EA4D4C;
}

body {background: rgba(228, 228, 228, 0.877) no-repeat fixed 0 0; background-size: cover; font-family: 'Work Sans', sans-serif;}
h1{font-family: 'Work Sans', sans-serif; font-weight: 700; font-style: bold;}
h2{font-family: 'Work Sans', sans-serif; font-weight: 500; font-style: semi-bold;}
h4{font-family: 'Work Sans', sans-serif; font-weight: 800; font-style: bold;}
h3{font-family: 'Work Sans', sans-serif; font-weight: 700; font-style: bold;}
h5{font-family: 'Work Sans', sans-serif; font-weight: 500; font-style: semi-bold;}

.container a{
    text-decoration: none;
}
.row{
    --bs-gutter-x: 0;
}
 /* CARD STYLES */
.highlighted:hover {
    background-color: rgba(255, 236, 139, 0.425);
}

.disabled {
    background-color: rgba(240, 240, 240, 0.822) !important;
    opacity: .75 !important;
}

/* Buttons */
.submit-button {
    position: sticky; 
    bottom: 50px; 
    margin-right: 2%; 
    float:right;
}

.footer-orders {
    margin-right: 16% !important;
    position: absolute !important;
    bottom: 0 !important;
    width: -webkit-fill-available;
}

 /* MISC */
.reasonsBox{
    margin-top: -5%;
}
.input-correct-position{
    padding-right: 7px !important;
}

.card{
    border-radius: 1% !important;
}

.active{
    background-color: #ffffffa4 !important;
}

.not_found{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
}

/* Font Sizes */

.f-16{
    font-size: 16px !important;
}
.f-34{
    font-size: 34px !important;
}
.f-14{
    font-size: 14px !important;
}

.b-2 {
    border-width: 2px !important;
}

.label {display:inline-block;line-height:1.25;margin-top:2px;font-size:13px;}
.label-collect_pending {background-color: #428bca;}
.label-collect_success {background-color: #1caf9a;}
.label-collect_failed {background-color: #d9534f;}
.label-collect_cancel {background-color: #ccc;}
.label-return_success {background-color: #1caf9a;}
.label-return_arrived {background-color: #1caf9a;}
.label-return_refused {background-color: #d9534f;}


/* ---- NEW PORTAL --- */
.navbar {
    justify-content: left !important;
}

.nav-link {
    color: black !important;
}

.nav-link.active {
    color: var(--primary-color) !important;
}

.nav-item:hover .nav-link{
    color: rgb(92, 91, 91) !important;
}

.nav-item {
    margin-right: 6rem;
}

.signform {
    width: 980px;
    margin: 10% auto 0 auto;
}

.signform .card{
    box-shadow: 0px 0px 10px 1px rgb(197, 197, 197) !important;
}

.sign-footer{
    background-color: white;
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 1rem;
}

.footer{
    bottom: 20px !important; 
    position:absolute !important; 
    width: 65% !important; 
    margin-left: 3rem !important;
}

.sign-img {
    margin: 7%;
    width: 200px !important;
}

.sign-error{
    background-color: rgba(243, 34, 34, 0.384);
    color: rgb(182, 0, 0);
    font-weight: 500;
    padding: 7px;
    border-radius: 5px;
}

.form-input {
    border-radius: 5px !important;
    border-color: black;
    color: black;
    width: 100%;
    height: 4rem !important;
    font-size: 12px;
}

.form-input::placeholder {
    opacity: 1;
    color: black;
}

.form-input:focus {
    border-color: var(--primary-color);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-input-group {
    margin-left: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.form-group-addon {
    margin-right: 0 !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.form-text {
    border-radius: 5px !important;
    border-color: black;
    border-width: 2px;
    color: black;
    width: 100%;
    font-size: 12px;
}

.form-intextput::placeholder {
    opacity: 1;
    color: black;
}

.form-text:focus {
    border-color: var(--primary-color);
    -webkit-box-shadow: none;
    box-shadow: none;
}


.btn-login {
    background-color: rgb(182, 182, 182) !important;
    border-width: 0px;
    border-radius: 5px !important;
    padding: 8px;
    color: white;
    width: 100% !important;
    font-weight: 600; font-style: bold;
    font-size: 16px;
    display: block;
}

.btn-label {
    background-color: var(--primary-color) !important;
    border-width: 0px;
    border-radius: 5px !important;
    padding: 8px;
    color: white;
    font-weight: 600; font-style: bold;
    font-size: 16px;
}

.btn-label:hover {
    box-shadow: 0px 0px 0px 2px rgb(230, 230, 230) !important;
}

.btn-login:hover {
    color: white !important;
    box-shadow: 0px 0px 0px 2px rgb(230, 230, 230) !important;
}

.btn-login.active{
    background-color: var(--primary-color) !important;
}

.btn-login.active:hover{
    box-shadow: 0px 0px 0px 2px rgba(255, 59, 59, 0.432) !important;
}

.card-footer {
    border-width: 0px;
}

.policy-link{
    color: var(--primary-color) !important;
    text-decoration: underline !important;
    font-size: 11px;
}

.product-img {
    width: 150px !important;
    height: 150px !important;
    box-shadow: 0px 0px 5px 4px rgb(238, 238, 238) !important;
    border-radius: 5px;
}


.card-pedido{
    border-width: 2px;
    width: 90% !important; 
    border-radius: 8px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.card-pedido.selected {
    border-color: black !important;
    border-width: 2px !important;
}

.card-pedido:hover {
    border-color: rgb(117, 117, 117) !important;
    border-width: 2px !important;
}

.card-pedido.selected:hover {
    border-color: black !important;
    border-width: 2px !important;
}

.card-pedido .btn-cerrar {
    position: absolute !important; 
    top: 0 !important;
    right: 0 !important; 
    font-size: 30px;
    background-color: black;
    border-color: black;
    color: white;
    border-radius: 5px;
    margin: 0 !important;
}

.menu-img {
    margin-left: 6rem; 
    margin-top: 3rem;
}

.step-box {
    width: 250px !important; 
    height: 260px !important; 
    margin:auto !important;
}

.card-details {
    border-color: black;
    border-width: 3px;
    width: 90% !important; 
    border-radius: 8px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* The side navigation menu */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: white;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}

.sidenav h3{
    font-size: 20px !important;
}
    
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: black !important;
}

#open-nav {
    position: relative;
    display: none;
    float: right;
}

#open-nav i{
    font-size: 35px !important;
}

.return_card {
    margin-left: 1.5rem;
    width: 80% !important;
}

  /* Media */
@media screen and (max-width: 995px) {
    .vr {
        display: none !important;
    }

    body {
        position: initial !important;
    }

    .signform {
        width: auto !important;
    }

    .navbar {
        justify-content: space-between !important;
    }

    #open-nav {
        display: block !important;
    }

    #navBar {
        display: none !important;
    }

    .btn-label {
        background-color: var(--primary-color) !important;
        border-width: 0px;
        border-radius: 5px !important;
        padding: 8px;
        color: white;
        width: 100% !important;
        font-weight: 600; font-style: bold;
        font-size: 16px;
    }

    .return_card {
        margin-left: 0rem;
        width: 100% !important;
    }

    .submit-button {
        width: 100% !important;
    }

    .footer-orders {
        margin-bottom: -5rem !important;
    }

    .product-title {
        margin-left: 0rem !important;
    }

    .mobile-break{
        display: block !important;
    }
}

@media (min-width: 995px) {
    .sidenav {
        display: none;
    }
}

.product-title {
    margin-left: 1rem;
}

.mobile-break{
    display: none;
}